Packages - Packaging Request #3476

Outdated Icedove
2023-04-28 08:21 PM - londreslondres

Status: duplicate % Done: 0%
Priority: bug

Assignee: oaken-source

Category:

Description

Please update Icedove

Related issues:
Is duplicate of Packages - Bug #3115: [icedove][p11-kit][multiple]: libffi.so... in progress

History

#1 - 2023-04-29 10:50 AM - bill-auger

- Status changed from open to duplicate

generally, "Outdated" is not a bug - those should be flagged on the packages website - icedove is actually broken now, and it has an open bug report
#3115 - plz follow https://labs.parabola.nu/issues/3115 instead

#2 - 2024-03-20 10:54 PM - bill-auger

as a concession, i have packaged the trisquel icedove binaries for parabola in PCR - icedove - the package name is 'icedove-bin', if people want to
use it

binary packages are generally not acceptable
icedove has been unable to build for a long time though

libre/icedove still works; but is quite out-of-date
ideally, let's fix libre/icedove and delete pcr/icedove-bin

#3 - 2024-03-31 07:43 AM - bill-auger
- Is duplicate of Bug #3115: [icedove][p11-kit][multiple]: libffi.so.7: cannot open shared object file added

#4 - 2024-04-03 07:58 PM - bill-auger

there is icedove 115.9.0 in libre-testing - can people try it and report your experience? - if it has no problems, it can be promoted to libre

# pacman -U https://repo.parabola.nu/pool/parabola/icedove-1:115.9.0-1.parabolal-x86_64.pkg.tar.zst

#5 - 2024-04-03 08:06 PM - oaken-source

- Assignee set to oaken-source
